export declare const tracers: {
    readonly sdk: import("@opentelemetry/api").Tracer;
    readonly provider: import("@opentelemetry/api").Tracer;
    readonly generation: import("@opentelemetry/api").Tracer;
    readonly stream: import("@opentelemetry/api").Tracer;
    readonly http: import("@opentelemetry/api").Tracer;
    readonly mcp: import("@opentelemetry/api").Tracer;
    readonly memory: import("@opentelemetry/api").Tracer;
    readonly redis: import("@opentelemetry/api").Tracer;
    readonly factory: import("@opentelemetry/api").Tracer;
    readonly rag: import("@opentelemetry/api").Tracer;
    readonly context: import("@opentelemetry/api").Tracer;
    readonly middleware: import("@opentelemetry/api").Tracer;
    readonly processor: import("@opentelemetry/api").Tracer;
    readonly file: import("@opentelemetry/api").Tracer;
};
